| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
Abstract.txt File Reference

## Variables

CMSIS DSP_Lib example arm_matrix_example for Cortex | M0

## Variable Documentation

CMSIS DSP_Lib example arm_matrix_example for Cortex M0